Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/50095/?format=api
{
"ob_id": 50095,
"names": [
{
"ob_id": 42000,
"name": "Vertically integrated Eastward dry transport (cp.T +zg).u (Mass_weighted_vertical integral of the product of northward wind by dry static_energy per mass unit)"
},
{
"ob_id": 42001,
"name": "eastward_atmosphere_dry_static_energy_transport_across_unit_distance"
}
],
"terms": [
{
"ob_id": 64148,
"label": "long_name",
"value": "Vertically integrated Eastward dry transport (cp.T +zg).u (Mass_weighted_vertical integral of the product of northward wind by dry static_energy per mass unit)",
"vocabulary": ""
},
{
"ob_id": 64149,
"label": "standard_name",
"value": "eastward_atmosphere_dry_static_energy_transport_across_unit_distance",
"vocabulary": ""
},
{
"ob_id": 64150,
"label": "units",
"value": "1.e6 J m-1 s-1",
"vocabulary": ""
},
{
"ob_id": 64151,
"label": "var_id",
"value": "intuadse",
"vocabulary": ""
}
]
}